/* li {
  /* list-style-type: none; */

  /* display: block;
  background-color: #333;
  padding: 8px 16px;
  text-decoration: none; */




  /* margin: 0;
  padding: 10px;
  overflow: hidden;
  background-color: #333; */



/* 
li {
    padding: 20px 20px;
    margin:20px 0px;
    background-color: #036;
    color: #fff;
    text-decoration: none;
    
} */


.user-list>ul
{
    list-style-type: none;
}
.user-list>ul>li
{
    margin:20px 0px;
    text-align: left;
}
.user-list>ul>li
{
    background-color: #00f200;
    color: #fff;
    text-decoration: none;
    width: 500px;
    
}
.user-list>ul>li:hover
{
    background-color: #93ed93;
    color: #fff;
    cursor:pointer;
}
.user-list>h2{
    margin:0px 0px 0px 50px;
    text-align: left;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 500px;
  margin: auto;
  text-align: left;
  background-color: #dadce0;
}

.title {
  color: grey;
  font-size: 18px;
}
.info{
  color: black;
  font-size:12px;
}